Bug 14203 - fdisk shell in installer not wide enough
fdisk shell in installer not wide enough
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-18 00:35 EDT by Nitin Dahyabhai
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-18 12:20:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nitin Dahyabhai 2000-07-18 00:35:28 EDT
When using fdisk and changing partition types, the
listing of codes doesn't fit properly in the text
widget.
Comment 1 Erik Troan 2000-08-10 15:19:51 EDT
Use the "hide" button if it bothers you.

Note You need to log in before you can comment on or make changes to this bug.